@font-face {
  font-family: 'Heldane Text';
  src: url('font/heldane-text-web-regular.woff2') format('woff2'),
        url('font/heldane-text-web-regular.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

html {
  font-family: 'Heldane Text', sans-serif;
  font-size: min(max(22px, 2vw), 48px);
  color: #45423d;
}

.container {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fffaf5;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

.scrollingText {
  box-sizing: border-box;
  width: 50%;
  padding: 0 10% 0 10%;
  top: 0;
  animation: slide 40s linear infinite;
  -webkit-animation: slide 40s linear infinite;;
}

@keyframes slide {
    from { top: 100%; transform: translate(0, 150%); }
    to { top: -100%; transform: translate(0, -100%); }
  }
  @-webkit-keyframes slide {
    from { top: 100%; transform: translate(0, 150%); }
    to { top: -100%; transform: translate(0, -100%); }
  }



.slideshow {
    box-sizing: border-box;
    width: 50%;
    height: 100%;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    object-fit: scale-down;
}

.slideshow img{ 
    position: relative;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

@media (max-width: 1000px) {
    .container {
        width: 100vw;
        height: 100vh;
        position: relative;
        top: 0;
        left: 0;
        display: block;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .scrollingText {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        overflow: hidden;
    }

    @keyframes slide {
        from { top: 100%; transform: translate(0, 100%); }
        to { top: -100%; transform: translate(0, -100%); }
      }
      @-webkit-keyframes slide {
        from { top: 100%; transform: translate(0, 100%); }
        to { top: -100%; transform: translate(0, -100%); }
      }

    .slideshow {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    }

}